

td {
	font-family: verdana, tahoma, arial;
	font-size:       10px;
	color:	      #000000;
}

a:hover {
         font-weight:     bold;
         color:         009900;
         text-decoration: none;
}

.sideheader {
             font-family: verdana, tahoma, arial;
	     font-size:   11px;
	     font-weight: bold;
	     color:    #6699CC;
}

.label {
	font-family: verdana, tahoma, arial;
	font-size:   11px;
	font-weight: bold;
	color:	  #494115;
}

.location {  
          font-family: Verdana, Arial, sans-serif; 
          font-size: 9px; 
          font-weight: lighter; 
          color: #000000; 
          padding-left: 0px;
}

.Bbox {  
          margin-left: 5px;
          background-color: #EAEADF; 
          border-color: #D9D9C4 black black; 
          padding-bottom: 4px; 
          border-top-width: medium
}


.aSmall {font-size: 1mm; color: #FFFFFF}

